TUGU PRATAMA INDONESIA (TPI) - Feature #1126

ESS - Overtime
05/17/2022 09:58 AM - fernando sergio rumbayan

Status: Closed Start date: 05/17/2022
Priority: Urgent Due date: 05/19/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mang Azid,

Mang azid tolongg untuk mengajukan ESS overtime pada menu Attachment tolong di buat mandatory..

Terima Kasih..
History

#1 - 05/17/2022 12:04 PM - fernando sergio rumbayan

- Tracker changed from Bug to Feature

#2 - 05/18/2022 09:46 AM - M Azid Wahyudi
- File clipboard-202205180941-4p9nk.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio, untuk feature ini udah bisa di test ya
di lokal kita dulu ya di test , kalau udah sesuai nanti kabarin kalau ingin di deploy
#3 - 05/18/2022 04:34 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mang azid,

Terima Kasih mang azid...

Catetan Tabel : SMASSAGECATALOG

untuk mengubah top up pada validasi...
